.form-control {
  border: 0 !important;
}

.no-click {
  pointer-events: none;
}

.color-box {
  width: 35px !important;
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.btn.disabled {
  opacity: 0.2 !important;
}

.strike-through {
  text-decoration: line-through !important;
}

.off {
  opacity: 0.60;
}

.fa-lock {
  padding: 10px 10px;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:focus, .btn-primary.focus
.btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-warning:focus, .btn-warning.focus
.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:focus, .btn-success.focus
.btn-danger:not(:disabled):not(.disabled):active:focus,
.btn-danger:focus, .btn-danger.focus
{
  box-shadow:none;
}

.red {
  color: red;
}

.yellow {
  color: yellow;
}

.green {
  color: green;
}

.blue {
  color: blue;
}
